<?php $id = $_GET['game'];
$servvv = 'redbet';
if ($id == '69') {
    $game = 'alienrobots_sw';
}
if ($id == '302') {
    $game = 'alien_sw';
}
if ($id == '442') {
    $game = 'aloha_not_mobile_sw';
}
if ($id == '67') {
    $game = 'beach_sw';
}
if ($id == '62') {
    $game = 'bigbang_sw';
}
if ($id == '70') {
    $game = 'bloodsuckers_sw';
}
if ($id == '310') {
    $game = 'boombrothers_sw';
}
if ($id == '437') {
    $game = 'champion_sw';
}
if ($id == '287') {
    $game = 'blacklagoon_sw';
}
if ($id == '290') {
    $game = 'crimescene_sw';
}
if ($id == '305') {
    $game = 'crusaders_sw';
}
if ($id == '300') {
    $game = 'dazzle_not_mobile_sw';
}
if ($id == '182') {
    $game = 'deadoralive_sw';
}
if ($id == '4') {
    $game = 'demolitionsquad_sw';
}
if ($id == '309') {
    $game = 'devil_sw';
}
if ($id == '22') {
    $game = 'diamonddogs_sw';
}
if ($id == '289') {
    $game = 'dracula_sw';
}
if ($id == '85') {
    $game = 'dragonisland_sw';
}
if ($id == '435') {
    $game = 'multipliermayhem_not_mobile_sw';
}
if ($id == '23') {
    $game = 'eggomatic_sw';
}
if ($id == '81') {
    $game = 'egyptianheroes_sw';
}
if ($id == '438') {
    $game = 'elements_sw';
}
if ($id == '283') {
    $game = 'excalibur_sw';
}
if ($id == '443') {
    $game = 'masterofmystery_sw';
}
if ($id == '170') {
    $game = 'fisticuffs_sw';
}
if ($id == '80') {
    $game = 'flowers_not_mobile_sw';
}
if ($id == '274') {
    $game = 'fortuneteller_sw';
}
if ($id == '292') {
    $game = 'frankenstein_sw';
}
if ($id == '171') {
    $game = 'fruits_sw';
}
if ($id == '24') {
    $game = 'fruitshop_not_mobile_sw';
}
if ($id == '25') {
    $game = 'ghostpirates_sw';
}
if ($id == '434') {
    $game = 'glow_sw';
}
if ($id == '176') {
    $game = 'monkeys_sw';
}
if ($id == '286') {
    $game = 'goldenshamrock_sw';
}
if ($id == '83') {
    $game = 'eldorado_sw';
}
if ($id == '436') {
    $game = 'gunsnroses_not_mobile_sw';
}
if ($id == '316') {
    $game = 'hooksheroes_not_mobile_sw';
}
if ($id == '172') {
    $game = 'jackandbeanstalk_sw';
}
if ($id == '306') {
    $game = 'jackhammer_sw';
}
if ($id == '76') {
    $game = 'jackhammer2_sw';
}
if ($id == '489') {
    $game = 'jimihendrix_not_mobile_sw';
}
if ($id == '184') {
    $game = 'reelpoker_sw';
}
if ($id == '441') {
    $game = 'kingofslots_sw';
}
if ($id == '84') {
    $game = 'fireflies_sw';
}
if ($id == '433') {
    $game = 'koiprincess_not_mobile_sw';
}
if ($id == '173') {
    $game = 'lostisland_sw';
}
if ($id == '174') {
    $game = 'luckyangler_not_mobile_sw';
}
if ($id == '439') {
    $game = 'luckyeight_sw';
}
if ($id == '77') {
    $game = 'magicportals_sw';
}
if ($id == '177') {
    $game = 'muse_sw';
}
if ($id == '78') {
    $game = 'mythicmaiden_sw';
}
if ($id == '304') {
    $game = 'neonstaxx_not_mobile_sw';
}
if ($id == '311') {
    $game = 'pacific_sw';
}
if ($id == '5') {
    $game = 'piggyriches_sw';
}
if ($id == '315') {
    $game = 'pyramid_not_mobile_sw';
}
if ($id == '26') {
    $game = 'reelrush_sw';
}
if ($id == '183') {
    $game = 'reelsteal_sw';
}
if ($id == '314') {
    $game = 'robinhood_sw';
}
if ($id == '312') {
    $game = 'scarface_sw';
}
if ($id == '27') {
    $game = 'secretofthestones_sw';
}
if ($id == '280') {
    $game = 'horus_sw';
}
if ($id == '440') {
    $game = 'silentrun_sw';
}
if ($id == '28') {
    $game = 'simsalabim_sw';
}
if ($id == '29') {
    $game = 'southpark_sw';
}
if ($id == '178') {
    $game = 'southpark2_sw';
}
if ($id == '79') {
    $game = 'spacewars_sw';
}
if ($id == '303') {
    $game = 'sparks_not_mobile_sw';
}
if ($id == '285') {
    $game = 'wizards_sw';
}
if ($id == '293') {
    $game = 'colossalpinatas_sw';
}
if ($id == '179') {
    $game = 'starburst_sw';
}
if ($id == '31') {
    $game = 'steamtower_sw';
}
if ($id == '301') {
    $game = 'stickers_not_mobile_sw';
}
if ($id == '74') {
    $game = 'subtopia_sw';
}
if ($id == '273') {
    $game = 'krakow_sw';
}
if ($id == '277') {
    $game = 'retro-funky70_sw';
}
if ($id == '278') {
    $game = 'retro-groovy60_sw';
}
if ($id == '313') {
    $game = 'invisibleman_not_mobile_sw';
}
if ($id == '279') {
    $game = 'retro-super80_sw';
}
if ($id == '180') {
    $game = 'wishmaster_sw';
}
if ($id == '73') {
    $game = 'thief_sw';
}
if ($id == '308') {
    $game = 'thrillspin_sw';
}
if ($id == '288') {
    $game = 'thunderfist_sw';
}
if ($id == '2') {
    $game = 'tornado_sw';
}
if ($id == '282') {
    $game = 'troll_sw';
}
if ($id == '72') {
    $game = 'twinspin_not_mobile_sw';
}
if ($id == '20') {
    $game = 'victorious_sw';
}
if ($id == '284') {
    $game = 'viking_sw';
}
if ($id == '275') {
    $game = 'voodoo_sw';
}
if ($id == '291') {
    $game = 'wildrockets_sw';
}
if ($id == '82') {
    $game = 'wildturkey_sw';
}
if ($id == '276') {
    $game = 'wildwater_sw';
}
if ($id == '281') {
    $game = 'wildwitches_sw';
}
if ($id == '75') {
    $game = 'rabbits_sw';
}
if ($id == '181') {
    $game = 'zombies_sw';
}
if ($id == '327') {
    $game = 'jacksorbettermultiplehand_sw';
}
if ($id == '328') {
    $game = 'jokerwildmultiplehand_sw';
}
if ($id == '326') {
    $game = 'roulette2adv_sw';
}
if ($id == '325') {
    $game = 'europeanroulette3_sw';
}
if ($id == '324') {
    $game = 'blackjackflash_sw';
}
if ($id == '323') {
    $game = 'blackjackonedk_sw';
}
if ($id == '4157') {
    $game = 'copycats_not_mobile_sw';
}
if ($id == '4158') {
    $game = 'wolfcub_not_mobile_sw';
}
if ($id == '4159') {
    $game = 'junglespirit_not_mobile_sw';
}
if ($id == '4160') {
    $game = 'bloodsuckers2_not_mobile';
    $servvv = 'netent';
}
if ($id == '4161') {
    $game = 'jokerpro_not_mobile_sw';
}
if ($id == '4162') {
    $game = 'scruffyduck_not_mobile_sw';
}
if ($id == '4163') {
    $game = 'highlights_not_mobile_sw';
}
if ($id == '4164') {
    $game = 'motorhead_not_mobile_sw';
}
if ($id == '4165') {
    $game = 'nrvna';
}
if ($id == '4166') {
    $game = 'whenpigsfly';
}
if ($id == '313' || $id == '301' || $id == '31' || $id == '293' || $id == '4157' || $id == '4158' || $id == '4159' || $id == '4160' || $id == '4161' || $id == '4162' || $id == '4163' || $id == '4164' || $id == '4165' || $id == '4166' || $id == '303' || $id == '72' || $id == '80' || $id == '24' || $id == '174' || $id == '315' || $id == '304' || $id == '489' || $id == '436' || $id == '435' || $id == '300' || $id == '441' || $id == '289' || $id == '434' || $id == '442') {
    $shirrr = '$(window).width()';
    $hhhhh = '/16*9';
} else {
    $shirrr = '$(window).height()/3*4';
    $hhhhh = '/4*3';
} ?>
<html>
<head>
  <title>NetEnt</title>
  <script type="text/javascript" src="/jquery.min.js"></script>
  <script type="text/javascript" src="/netent.js"></script>
  <script type="text/javascript">
    function gamesize() {
      windh = $(window).height();
      windw = $(window).width();
      windwif = windw<?php echo $hhhhh; ?>;
      gamew = <?php echo $shirrr; ?>;
      gameh = $(window).height();
      if (windh > windwif) {
        gameh = windw<?php echo $hhhhh; ?>;
        gamew = windw;
      }
      $('iframe, object, div').css({
        'width': gamew,
        'height': gameh,
        'max-width': gamew,
        'max-height': gameh,
        'margin': '0'
      });
    }

    $(document).ready(function () {
      setTimeout(gamesize, 100);
    });
    window.onresize = function () {
      gamesize();
    }
    window.addEventListener('resize', function (event) {
      gamesize();
    });
    $(window).resize(function () {
      gamesize();
    });
    randomN = Math.floor(Math.random() * 100000);
    var chann = '';
    var startGame = function () {
      var config = {
        gameId: "<?php echo $game; ?>",
        staticServer: "https://<?php echo $servvv; ?>-static.casinomodule.com/",
        gameServer: "https://<?php echo $servvv; ?>-game.casinomodule.com/",
        sessionId: "DEMO-" + randomN + "-EUR",
        targetElement: "netEntGame",
        casinoBrand: "unbranded",
        language: "en",
        mobileParams: {
          lobbyUrl: "https://netent-static.casinomodulle.com/close.php",
        }
      };
      var success = function (netEntExtend) {
        windh = $(window).height();
        windw = $(window).width();
        windwif = windw<?php echo $hhhhh; ?>;
        gamew = <?php echo $shirrr; ?>;
        gameh = $(window).height();
        if (windh > windwif) {
          gameh = windw<?php echo $hhhhh; ?>;
          gamew = windw;
        }
        parent.gameFi = netEntExtend;
        netEntExtend.resize(gamew, gameh);
        $(window).bind("resize", function () {
          netEntExtend.resize(gamew, gameh);
        });
        eachFn(gameEvents, function (doFunc, funcName) {
          netEntExtend.addEventListener(funcName, doFunc);
        });

        function eachFn(collection, iteratee) {
          const func = Array.isArray(collection) ? arrayEach : baseEach;
          return func(collection, iteratee)
        }

        function arrayEach(array, iteratee) {
          let index = -1;
          const length = array == null ? 0 : array.length;

          while (++index < length) {
            if (iteratee(array[index], index, array) === false) {
              break
            }
          }
          return array
        }

        function baseEach(collection, iteratee) {
          if (collection == null) {
            return collection
          }
          if (!isArrayLike(collection)) {
            return baseForOwn(collection, iteratee)
          }
          const length = collection.length;
          const iterable = Object(collection);
          let index = -1;

          while (++index < length) {
            if (iteratee(iterable[index], index, iterable) === false) {
              break
            }
          }
          return collection
        }
      };
      var error = function (e) {
      };
      netent.launch(config, success, error);
    };
    window.onload = startGame;</script>
</head>
<body
    style="display:flex;align-items:center;position:absolute;width:100%;height:100%;margin:0;padding:0;left:0;top:0;background:#131313;text-align:center;">
<div id="netEntGame"></div>
</body>
</html>